# Heaters with unlimited output in all rooms.
# Used to determine heat losses.

heaters:
  DiningRoom:
    maxPower: 10000
    minPower: -2600
    type: air
    room: DiningRoom
    program: temp21
  Lounge:
    maxPower: 10000
    minPower: -2600
    type: air
    room: Lounge
    program: temp21
  BackRoom:
    maxPower: 10000
    minPower: -2600
    type: air
    room: BackRoom
    program: temp21
  FrontBedroom:
    maxPower: 10000
    minPower: 0
    type: air
    room: FrontBedroom
    program: temp18
  BackBedroom:
    maxPower: 10000
    minPower: 0
    type: air
    room: BackBedroom
    program: temp18
  Study:
    maxPower: 10000
    minPower: 0
    type: air
    room: Study
    program: temp21
  Bathroom:
    maxPower: 10000
    minPower: 0
    type: air
    room: Bathroom
    program: temp21
  Hall:
    maxPower: 10000
    minPower: 0
    type: air
    room: Hall
    program: temp21
  Kitchen:
    maxPower: 10000
    minPower: 0
    type: air
    room: Kitchen
    program: temp18

